/* concept tweaks */

body {
   font-family: arial, sans-serif !important;
}

.obj_article_summary a {
   color: #d67044;
}

.obj_article_summary a:hover, .obj_article_summary a:focus {
   color: #006699;
}

li .obj_galley_link {
   background: #d67044 none repeat scroll 0 0;
   color: #000;
   
   }
   
.pkp_site_name .is_img img {
   max-height: 128px !important;
   margin-left: -30px;
   }
   
.pkp_site_name .is_img a{
   color: #fff;
   }
   
.block_make_submission_link {
    background: #d67044 none repeat scroll 0 0;
   color: #000;
 }  
 
/*   a.is_img:hover, a.is_img:focus {*/
/*   background-color: #006699 !important;*/
/* }*/
/* */
/*   a:hover, a:focus {*/
/*    background-color: #fff;*/
/*    }*/

.pkp_footer_content {
   background-color: #fff;
   }
   
.pkp_structure_footer_wrapper
{
    background: #fff none repeat scroll 0 0 !important;
}

.cmp_notification {
   display: none;
}
